Home » その他 » Firefox 4 で Tombloo を動かす方法
3月
28

Firefox 4になってから互換性がないからと動作しなくなってしまったいくつかのアドオン達。その中で困ってたのが Tombloo さん。

Tombloo とは、Tumblr・Twitter・EvernoteなどをはじめとするWebサービスに、写真やメモ、ブックマークや引用などを、簡単にポストできるFirefox拡張。

これ、マジで超絶便利だったんだ。ところが Firefox 4 になってから使えなくて困ってた。
あうーあうーと思いながらグーグル先生にお伺いを立ててみたら、さすがやね、解決方法バッチリ!
リリースされた Tombloo 0.4.21 をブチ込んでやればOK、と!
なので早速やってみたでござる(`・ω・´)

※コレ、強制的にブチ込んでいるのでインストールは自己管理でお願いします。

1. tombloo.xpi をダウンロード
Tombloo 0.4.22(2011.3.26版/Twitter HTTPS対応版?(エラーが再現しないため修正結果は未確認)) の画面下部にある “View Raw” か “raw | history” から “raw” で “tombloo.xpi” をダウンロード。
分かりやすいフォルダなんかを作っておいて、とりあえずそこにブチ込んでおきます。

2. tombloo.xpi をインストール
Firefox4でTomblooを動かす1“Firefox” ボタンから “アドオン” を選択。

Firefox4でTomblooを動かす2アドオンマネージャの右上にある設定ボタンから “ファイルからアドオンをインストール” をクリック。
先ほどダウンロードした “tombloo.xpi” を選択。

Firefox4でTomblooを動かす3警告が出てくるけど “今すぐインストール” をクリック。
Firefox を “今すぐ再起動” で Tombloo が使えるようになってます!


Home – GitHub
Tombloo 0.4.21 – イ(略)裏
Twitter / bardiche: Tomblooの0.4.21がリリースされていたので …
Firefox4で動作しないアドオンを動作させる方法 – GIGAZINE

, ,

Add reply

Trackback URL

管理者の承認後に表示します。無関係な内容や、リンクだけで意見や感想のないものは承認しませんのでご了承ください。